ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011591ClearOSclearos-ecap-adapterpublic2016-12-12 13:212017-01-12 20:38
Reporterpbaldwin 
Assigned Todsokoloski 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.0 Beta 1 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0011591: Rebuild against new upstream version
DescriptionUpstream has bumped the libecap version and so number. Rebuild clearos-ecap-adapter
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-12 13:21 pbaldwin New Issue
2016-12-12 13:21 pbaldwin Status new => confirmed
2016-12-12 13:23 pbaldwin Summary Rebuilt against new upstream version => Rebuild against new upstream version
2016-12-12 13:23 pbaldwin Description Updated View Revisions
2016-12-13 20:21 pbaldwin Assigned To => dsokoloski
2016-12-13 20:21 pbaldwin Status confirmed => assigned
2017-01-09 13:52 pbaldwin Status assigned => resolved
2017-01-09 13:52 pbaldwin Fixed in Version => 7.3.0 Beta 1
2017-01-09 13:52 pbaldwin Resolution open => fixed
2017-01-12 20:38 pbaldwin Status resolved => closed